BODY {
 FONT-SIZE: 12px; COLOR: #054288; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
BACKGROUND-COLOR: #ffffff;line-height:120%
}
TD {
 FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
P {
 FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
LI {
 FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

A:link {
 FONT-SIZE: 12px; COLOR: #005E82; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
 FONT-SIZE: 12px; COLOR: #005E82; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
 FONT-SIZE: 12px; COLOR: #005E82; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}

A.menu:link {
 FONT-SIZE: 12px; COLOR: #ffea00; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; line-height:150%
} 
A.menu:visited {
 FONT-SIZE: 12px; COLOR: #ffea00; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; line-height:150% 
}
A.menu:hover {
 FONT-SIZE: 12px; COLOR: #ffea00; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; line-height:150% 
}


.white {
COLOR: #ffffff;
}

.white A:link {
 FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;line-height:150%
}
.white A:visited {
 FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; line-height:150%
}
.white A:hover {
 FONT-SIZE: 12px; line-height:140%; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; line-height:150%
}

.ssp_checkbox {

}
.ssp_button {
	font-family: Arial, Helvetica, sans-serif; font-size: 11px; COLOR: #000000; cursor: hand; border: 0px; height: 17px; background-color: #00C4FF
}
.ssp_submit {
	font-family: Arial, Helvetica, sans-serif; font-size: 11px; COLOR: #000000; cursor: hand; border: 0px; height: 17px; background-color: #00C4FF
}
.ssp_radio {

}
.ssp_select {
	font-family: Arial, Helvetica, sans-serif; font-size: 11px; border: 1px #999999 solid; background-color: #ffffff; height: 17px
}
.ssp_text {
	font-family: Arial, Helvetica, sans-serif; font-size: 11px; border: 1px #999999 solid; background-color: #ffffff; height: 17px
}
.ssp_textarea {
	font-family: Arial, Helvetica, sans-serif; font-size: 11px; border: 1px #999999 solid; 
    background-color: #ffffff;width:455px 
}


.pagename {
FONT-SIZE: 18px;  COLOR: #fa0421; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT:bold; 
TEXT-DECORATION: none
}
.date {
 FONT-SIZE: 11px; COLOR: #404d8a; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.announcement {
 FONT-SIZE: 12px; COLOR: #F26520; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT:bold; TEXT-DECORATION: none
}

.announcement a:link, .announcement a:visited{
FONT-SIZE: 12px; COLOR: #F26520; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT:bold; TEXT-DECORATION: none
}
.announcement a:hover {
FONT-SIZE: 12px; COLOR: #F26520; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT:bold; TEXT-DECORATION: underline
}

.text {
 TEXT-ALIGN: justify
}
HR {
 height: 1px; color: #00C4FF; text-decoration: noshade;
}
IMG {
 border:0
}

h1{font-size:20px;color:#1b59a9}
h2{font-size:16px;color:#1b59a9}
h2.ch{font-size:16px;color:#9b0447}
h3 {font-size:14px;}

.p20 {padding-left:20px}
.ch {color:#9b0447}
.bl {color:#1B569A}
.lbl {color:#005EA4}
.s14 {font-size:14px}
.s16 {font-size:16px;font-weight:bold}

.form_label{width:250px}
.form_label1{width:300px}

.str{font-size:13px;font-weight:bold}

.orange{text-align:center;background:#fb970b;font-size:16px;font-weight:bold;padding:3px;color:#3e1b04; }
.powermail_mandatory{color:#ef086f}
.header{font-size:18px;font-weight:bold;color:#ffea00}
.header_1{font-size:15px;color:#FC7103;font-weight:bold;padding-top:45px}
.header_2{font-size:16px;font-weight:bold;color:#ffea00}
.header_1a{font-size:15px;color:#0a4175;font-weight:bold;padding-top:25px}

.rsi_logo{width:40px;height:87px;background:url('../images/RSI_Logo.png') no-repeat}

table.faculty{}
table.faculty td span{color:#0b4c97;font-style:italic}

table.rasp{border:1px #054288 solid;border-collapse:collapse}
table.rasp td{border:1px #054288 solid;padding:5px}
table.rasp .grey{background:#d1d8dd}
table.rasp .lgrey{background:#e7ebed}

table.simpozium{}
table.simpozium td{text-align:center}
table.simpozium .grey{background:#d1d8dd}
table.simpozium .lgrey{background:#e7ebed}
table.simpozium .green{background:#b3e0e8}
table.simpozium .yellow{background:#FFFFCC}
table.simpozium .blue{background:#CCFFFF}
table.simpozium .green2{background:#CCFFCC}
table.simpozium .rose{background:#F2C4C5}

table.brd {border-collapse:collapse; border:1px #054288 solid}
table.brd td {padding:5px;border:1px #054288 solid}

.blue {FONT-WEIGHT: bold; COLOR: #0070c0}